<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:su="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="5dip"
    android:paddingLeft="60dip"
    android:paddingRight="60dip"
    android:paddingTop="15dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >

         <!-- 用户ID -->

        <RelativeLayout
            android:id="@+id/rl_user_userid"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="目标ID" />

            <TextView
                android:id="@+id/tv_user_userid"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="10003" />
        </RelativeLayout>

        <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_username"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="目标名称" />

            <TextView
                android:id="@+id/tv_user_username"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="阳关故人" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />
 
         <TextView
            android:layout_width="120dip"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="禁言对象：" />                
        <RadioGroup
            android:id="@+id/RadioGroup01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="1dp"
            android:orientation="vertical" >        
            <RadioButton
                android:id="@+id/RadioBtn01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"       
                android:paddingLeft="5dip"
                android:text="所有成员"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="true"
                android:paddingLeft="5dip"
                android:text="除群主外"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false" 
                android:paddingLeft="5dip"
                android:text="正副群主除外"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="群主群委除外"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />
        </RadioGroup>
          <TextView
            android:layout_width="120dip"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="禁言时长：" />          
        <RadioGroup
            android:id="@+id/RadioGroup02"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="1dp"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_marginTop="1dp"
            android:orientation="vertical" >            
            <RadioButton
                android:id="@+id/RadioBtn05"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="禁言一周"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="true"
                android:paddingLeft="5dip"
                android:text="禁言一天"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />

            <RadioButton
                android:id="@+id/RadioBtn07"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="禁言一个钟头"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />
             <RadioButton
                android:id="@+id/RadioBtn08"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:checked="false"
                android:paddingLeft="5dip"
                android:text="自定义"
                android:textColor="@color/text_edit"
                android:textSize="13sp"
                android:typeface="serif" />           
        </RadioGroup>
                
         <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dip"           
           android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"             
            android:padding="5dip" > 

            <EditText
                android:id="@+id/tv_user_days"
                style="@style/alert_text_edit_style"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"

                android:background="@drawable/qq_edit_login"
                android:text="0" />
           <TextView
                android:id="@+id/tx_user_day"
                style="@style/alert_text_view_style"
                android:layout_width="20dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                  android:layout_toRightOf="@+id/tv_user_days"              
                android:gravity="left"
                android:text="天" />  
            <EditText
                android:id="@+id/tv_user_hours"
                style="@style/alert_text_edit_style"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/tx_user_day"
                android:background="@drawable/qq_edit_login"
                android:paddingLeft="10dip"
                android:text="1" />
           <TextView
                android:id="@+id/tx_user_hour"
                style="@style/alert_text_view_style"
                android:layout_width="80dip"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tv_user_hours"               
                android:gravity="left"
                android:text="小时" />                          
        </RelativeLayout>
         <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_username"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="开始时间" />

            <TextView
                android:id="@+id/tv_user_starttime"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />
    </LinearLayout>

</LinearLayout>